@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

* {
	word-break: break-all;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	-webkit-font-smoothing: antialiased;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", "Meiryo", sans-serif;
	font-weight: 500;
}

caption,th,td,dt,dd,li,
h1,h2,h3,h4,h5,h6,strong,p,
form{line-height:1.4em;}

p,li {
	font-weight: normal;
}

a { color: #6e5082; }
a:hover { text-decoration: none; }


.btn_cv_senior {
	clear: both;
	margin-top: 90px;
}

.btn_cv_senior ul {
	text-align: center;
	letter-spacing: -0.4em;
}

.btn_cv_senior ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 400px;
}

.btn_cv_senior ul li:first-child {
	margin-right: 20px;
}

.btn_pagetop {
	margin-top: 40px;
	text-align: right;
}

.btn_pagetop a:hover {
	-moz-opacity: 0.5;
	opacity: 0.5;
}

a.btn_01 {
	display: inline-block;
	-webkit-box-shadow: 0 -3px 0 rgba(0,0,0,0.3) inset;
	-moz-box-shadow: 0 -3px 0 rgba(0,0,0,0.3) inset;
	-ms-box-shadow: 0 -3px 0 rgba(0,0,0,0.3) inset;
	box-shadow: 0 -3px 0 rgba(0,0,0,0.3) inset;
	background: #999;
	color: #fff;
	/*font-weight: normal;*/
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0.1em;
	text-align: center;
	vertical-align: top;
	font-family: sans-serif;
}


/*a.btn_01:hover {
	-moz-opacity:0.8;
	opacity:0.8;
}*/

a.color_01 { background: #6e5082; }
a.color_02 { background: #1f9f76; }
a.color_03 { background: #5b7993; }

a.size_ss {
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	-ms-border-radius: 19px;
	border-radius: 19px;
	min-width: 200px;
	height: 38px;
	line-height: 38px;
	font-size: 87.5%;
}

a.size_s {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	border-radius: 25px;
	min-width: 300px;
	height: 50px;
	line-height: 50px;
	font-size: 112.5%;
}

a.size_mm {
	-webkit-border-radius: 27px;
	-moz-border-radius: 27px;
	-ms-border-radius: 27px;
	border-radius: 27px;
	min-width: 390px;
	height: 54px;
	line-height: 54px;
	font-size: 118.7%;
}

a.size_m {
	-webkit-border-radius: 29px;
	-moz-border-radius: 29px;
	-ms-border-radius: 29px;
	border-radius: 29px;
	min-width: 350px;
	height: 58px;
	line-height: 58px;
	font-size: 118.7%;
}

a.size_l {
	-webkit-border-radius: 36px;
	-moz-border-radius: 36px;
	-ms-border-radius: 36px;
	border-radius: 36px;
	min-width: 400px;
	height: 72px;
	line-height: 72px;
	font-size: 125%;
	
}

a.contact {
	padding-left: 50px;
	background: #6e5082 url(/assets/images/hrm/training/senior_icon_contact_01.png) 118px center no-repeat;
}

a.request {
	padding-left: 62px;
	background: #1f9f76 url(/assets/images/hrm/training/senior_icon_request_01.png) 85px center no-repeat;
}

a.change {
	background: #6e5082 url(/assets/images/hrm/training/senior_icon_change.png) 40px center no-repeat;
}

a.download {
	padding-left: 30px;
	background: #6e5082 url(/assets/images/hrm/training/senior_icon_download.png) 70px center no-repeat;
}

a.download .pdf {
	display: inline-block;
	margin-left: 5px;
	padding: 0 8px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	-ms-border-radius: 9px;
	border-radius: 9px;
	height: 18px;
	line-height: 18px;
	background: #fff;
	color: #6e5082;
	font-size: 62.5%;
	vertical-align: middle;
}

a.contact.size_m {
	padding-left: 40px;
	-webkit-background-size: 24px 18px;
	-moz-background-size: 24px 18px;
	-ms-background-size: 24px 18px;
	background-size: 24px 18px;
	background-position: 100px center;
}


a.request.size_m {
	padding-left: 52px;
	-webkit-background-size: 30px 25px;
	-moz-background-size: 30px 25px;
	-ms-background-size: 30px 25px;
	background-size: 30px 25px;
	background-position: 70px center;
}

a.request.size_m.mw {
	background-position: 50px center;
}

a.logo_hitokoto {
	position: relative;
	line-height: 0;
}

a.logo_hitokoto img {
	position: absolute;
	top: 18px;
	left: 106px;
}

.ol_list_01 {
	margin-top: 20px;
	padding-left: 15px;
}

.ol_list_01 li {
	margin-bottom: 15px;
}

.ol_list_01 li span {
	color: #5b7993;
}

sup {
	font-size: 75%;
	vertical-align: super;
    position: relative;
    top: -0.1em;
}

/*------------------------------------------------------------
wrapper
------------------------------------------------------------*/
#wrapper {
	margin: 0 auto;
	padding-bottom: 40px;
	width: 980px;
}


/*------------------------------------------------------------
header
------------------------------------------------------------*/
#header {
	padding: 12px 0 15px;
}

#header:after {
    content:" ";
    display:block;
    clear:both;
}

#header .logo {
	float: left;
	margin-top: 8px;
}

#header .btn_kenshu {
	float: right;
}

#header .btn_kenshu a {
	display: block;
	padding-left: 10px;
	width: 160px;
	height: 44px;
	border: 2px solid #737373;
	line-height: 40px;
	background: #737373 url(/assets/images/hrm/training/senior_icon_arw_01.png) 12px center no-repeat;
	color: #fff;
	font-size: 87.5%;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

#header .btn_kenshu a:hover {
	background: #fff url(/assets/images/hrm/training/senior_icon_arw_02.png) 12px center no-repeat;
	color: #737373;
}


/*------------------------------------------------------------
footer
------------------------------------------------------------*/
#footer {
	padding: 30px 39px;
}

#footer .btn_pagetop {
	margin-top: 0;
}
/*------------------------------------------------------------
contents
------------------------------------------------------------*/
#contents {
	display: block;
	border: 1px solid #dfdfe1;
}

/*------------------------------------------------------------
main
------------------------------------------------------------*/
#main {
	width: 978px;
	height: 519px;
	background: url(/assets/images/hrm/training/senior_bg_main.jpg) 0 0 no-repeat;
}

#main .main_inner:after {
    content:" ";
    display:block;
    clear:both;
}

#main h1 {
	float: right;
	margin: 36px 4px 0 0;
}

#main .movie {
	width: 455px;
	height: 256px;
	float: right;
	margin: 24px 80px 0 0;
	-webkit-box-shadow: 0 0 13px 10px #ffffff;
	-moz-box-shadow: 0 0 13px 10px #ffffff;
	-ms-box-shadow: 0 0 13px 10px #ffffff;
	box-shadow: 0 0 13px 10px #ffffff;
	overflow: hidden;
	clear: both;
	display: block;
}
div#senior_ldp_mov, div#movie_01, #movie_01_api{
	width: 455px;
	height: 256px;
}
/*#main .btn_cv_senior {
	margin-top: 20px;
}*/

/*#main .btn_cv_senior ul li {
	margin-right: 10px;
	margin-left: 0;
	width: 311px;
}*/
#main .btn_cv_senior ul li:last-child {
	margin-right: 10px;
}
/*------------------------------------------------------------
gnav
------------------------------------------------------------*/
#gnav {
	background: #fff;
}


#gnav ul:after {
    content:" ";
    display:block;
    clear:both;
}

#gnav ul li {
	float: left;
	width: 20%;
	height: 80px;
}

#gnav ul li a {
	display: table;
	width: 100%;
	padding-bottom: 18px;
	height: 80px;
	background: #fff url(/assets/images/hrm/training/senior_icon_arw_04.png) center 62px no-repeat;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

/*
#gnav ul li a:hover {
	background: #333 url(/assets/images/hrm/training/senior_icon_arw_03.png) center 62px no-repeat;
	color: #fff;
}*/

#gnav ul li a span {
	display: table-cell;
	line-height: 1.2em;
	height: 62px;
	font-size: 93.8%;
	letter-spacing: 0.1em;
	vertical-align: middle;
}


/*------------------------------------------------------------
section
------------------------------------------------------------*/
.section {
	-webkit-box-shadow: 0 15px 15px -15px rgba(91,121,147,0.3) inset;
	-moz-box-shadow: 0 15px 15px -15px rgba(91,121,147,0.3) inset;
	-ms-box-shadow: 0 15px 15px -15px rgba(91,121,147,0.3) inset;
	box-shadow: 0 15px 15px -15px rgba(91,121,147,0.3) inset;
	padding: 0 39px 20px;
}

.section .ttl_box {
	margin: 0 auto;
	padding-bottom: 35px;
	width: 670px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	-ms-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	box-shadow: 0 0 6px rgba(0,0,0,0.15);
	background: #fff;
}

.section p.ttl_icon {
	padding-top: 40px;
	text-align: center;
}

.section p.lead {
	line-height: 1.8em;
	text-align: center;
}

.section h2.ttl_lv2_01 {
	margin: 12px 0 30px;
	line-height: 1.16em;
	color: #000;
	font-size: 225%;
	/*font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "ＭＳ Ｐ明朝", "HG明朝E", serif;*/
	font-family: "Sawarabi Mincho";
	text-align: center;
	letter-spacing: 0.1em;
	font-weight: bold;
}

.section h2.ttl_lv2_01 span {
	color: #5b7993;
	font-size: 47.2%;
	vertical-align: text-bottom;
	font-weight: normal;
}

.section h3.ttl_lv3_01 {
	padding: 10px 16px;
	background: #5b7993;
	color: #fff;
	font-size: 137.5%;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "ＭＳ Ｐ明朝", "HG明朝E", serif;
	font-weight: bold;
	letter-spacing: 0.16em;
	vertical-align: bottom;
}

.section h4.ttl_lv4_01 {
	padding: 6px 10px;
	border-left: 5px solid #5b7993;
	color: #5b7993;
	font-size: 125%;
}

.section h5.ttl_lv5_01 {
	display: inline-block;
	padding: 8px 22px;
	border: 1px solid #ccc;
	font-size: 87.5%;
}

.section h6.ttl_lv6_01 {
	font-size: 112.5%;
}

.section .block_01 {
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	-ms-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	box-shadow: 0 0 6px rgba(0,0,0,0.15);
	background: #fff;
}

.section .block_01 .block_inner {
	padding: 25px 20px 30px;
}

.section .block_01 .block_inner:after {
    content:" ";
    display:block;
    clear:both;
}

/*------------------------------------------------------------
NEWS
------------------------------------------------------------*/
#news.section {
	background: #f5f5f7;
}

/*info_block*/
#news.section .info_block dl.info_list {
}

#news.section .info_block dl.info_list dt {
	display: block;
	float: left;
	clear: both;
	margin-top: 18px;
	padding-top: 18px;
	width: 220px;
	color: #5b7993;
	font-size: 75%;
}

#news.section .info_block dl.info_list dt:first-child {
	margin-top: 0;
	padding-top: 0;
}

#news.section .info_block dl.info_list dt .tag {
	display: inline-block;
	margin-left: 18px;
	border: 1px solid #ccc;
	padding: 2px 0;
	width: 80px;
	text-align: center;
	vertical-align: middle;
}

#news.section .info_block dl.info_list dt .tag.tag_01 {
	color: #39cd08;
	border-color: #39cd08;
	background: #e9fde3;
}

#news.section .info_block dl.info_list dt .tag.tag_02 {
	color: #32d5ee;
	border-color: #32d5ee;
	background: #d5f3f7;
}


#news.section .info_block dl.info_list dd {
	margin-top: 18px;
	padding: 18px 0 0 220px;
	border-top: 1px solid #e0e0e0;
}


#news.section .info_block dl.info_list dt:first-child + dd {
	margin-top: 0;
	padding-top: 0;
	border: none;
}

#news.section .info_block dl.info_list dd a {
	display: inline-block;
	padding-left: 10px;
	background: url(/assets/images/hrm/training/senior_icon_arw_05.png) 0 6px no-repeat;
}

/*document_block*/
#news.section .document_block {
	margin-top: 60px;
}

#news.section .document_block .etc {
	padding-left: 15px;
}

#news.section .document_block .btn_doc {
	margin-top: 15px;
}

#news.section .document_block .document_01 {
	margin-top: 25px;
	padding-bottom: 20px;
	background: url(/assets/images/hrm/training/senior_bg_arw_01.gif) center bottom no-repeat;
}

#news.section .document_block .document_01 .box {
	display: table-cell;
	vertical-align: middle;
}

#news.section .document_block .document_01 .box.box_01 {
	width: 310px;
	text-align: right;
}

#news.section .document_block .document_01 .box.box_02 {
	padding-left: 20px;
	width: 550px;
}

#news.section .document_block .box_03 {
	padding: 30px;
	background: url(/assets/images/hrm/training/senior_bg_news_01.gif) 0 0 repeat;
}

#news.section .document_block .box_03 h6 {
	color: #333;
}

#news.section .document_block .box_03 ul {
	margin-top: 20px;
}

#news.section .document_block .box_03 ul li {
	color: 
}

#news.section .document_block .box_03 .pic_graph {
	margin-top: 20px;
}

#news.section .document_block .box_03 .pic_graph:after {
    content:" ";
    display:block;
    clear:both;
}

#news.section .document_block .box_03 .pic_graph p {
	float: left;
}

#news.section .document_block .box_03 .pic_graph p:first-child {
	margin-right: 32px;
}

#news.section .document_block .box_03 .commentary {
	margin-top: 30px;
	padding-top: 18px;
	background: url(/assets/images/hrm/training/senior_bg_commentary_head.png) 0 0 no-repeat;
}

#news.section .document_block .box_03 .commentary .inner {
	padding-bottom: 18px;
	background: url(/assets/images/hrm/training/senior_bg_commentary_foot.png) 0 bottom no-repeat;
}

#news.section .document_block .box_03 .commentary .inner .column_group {
	padding: 12px 30px;
	background: #fff;
}

#news.section .document_block .box_03 .commentary .inner .column_group:after {
    content:" ";
    display:block;
    clear:both;
}

#news.section .document_block .box_03 .commentary .inner .column_group .column_01 {
	float: left;
	padding-right: 30px;
	width: 220px;
	background: #fff url(/assets/images/hrm/training/senior_bg_arw_02.gif) right center no-repeat;
	text-align: center;
}

#news.section .document_block .box_03 .commentary .inner .column_group .column_01 .name {
	font-size: 87.5%;
}

#news.section .document_block .box_03 .commentary .inner .column_group .column_02 {
	float: left;
	padding: 30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	border-radius: 15px;
	width: 520px;
	background: #f0efda;
}
.lecturer_message span{
	display: block;
}
.column_02 span{
	margin: 0 0 22px 0;
	font-weight: bold;	
}
#news.section .document_block .document_group {
	display: table;
	margin-top: 30px;
	border-top: 1px solid #e0e0e0;
	width: 100%;
}

#news.section .document_block .document_group .document_02,
#news.section .document_block .document_group .document_03 {
	position: relative;
	display: table-cell;
	padding: 20px 0 70px;
	width: 50%;
}

#news.section .document_block .document_group .document_02 {
	padding-right: 20px;
	border-right: 1px solid #e0e0e0;
}

#news.section .document_block .document_group .document_03 {
	padding-left: 20px;
}

#news.section .document_block .document_group .pic {
	margin-top: 20px;
	text-align: center;
}

#news.section .document_block .document_group h5 {
	margin-top: 20px;
}

#news.section .document_block .document_group .btn_doc {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -150px;
}


/*------------------------------------------------------------
JMAMのシニア活躍推進
------------------------------------------------------------*/
#senior_promotion.section {
	padding-top: 80px;
	background: #e8f1f5 url(/assets/images/hrm/training/senior_bg_senior_promotion.jpg) 0 0 no-repeat;
}

#senior_promotion.section .about_block {
	margin-top: 180px;
}

#senior_promotion.section .about_block .column_01 {
	float: left;
	width: 400px;
}

#senior_promotion.section .about_block .column_02 {
	float: left;
	width: 460px;
}

#senior_promotion.section .about_block .column_02 p {
	line-height: 1.6em;
	font-size: 112.5%;
}

#senior_promotion.section .task_block {
	margin-top: 40px;
}

#senior_promotion.section .task_block .txt {
	font-size: 112.5%;
}

#senior_promotion.section .task_block .problem_group {
	margin-top: 20px;
	padding: 40px;
	background: url(/assets/images/hrm/training/senior_bg_problem.jpg) 0 0 no-repeat;
}

#senior_promotion.section .task_block .problem_group:after {
    content:" ";
    display:block;
    clear:both;
}

#senior_promotion.section .task_block .problem_group .problem_box {
	float: left;
	position: relative;
	margin-right: 40px;
	border: 3px solid #fff;
	width: 370px;
	height: 370px;
	background: rgba(91,121,147,0.4);
	color: #fff;
	cursor: pointer;
}

#senior_promotion.section .task_block .problem_group .problem_02,
#senior_promotion.section .task_block .problem_group .problem_04 {
	margin-right: 0;
}

#senior_promotion.section .task_block .problem_group .problem_03,
#senior_promotion.section .task_block .problem_group .problem_04 {
	margin-top: 40px;
}

#senior_promotion.section .task_block .problem_group .problem_box h4 {
	position: absolute;
	display: block;
	top: 97px;
	width: 100%;
	text-align: center;
	font-size: 375%;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "ＭＳ Ｐ明朝", "HG明朝E", serif;
	font-weight: normal;
	letter-spacing: 0.1em;
}

#senior_promotion.section .task_block .problem_group .problem_box p.sub {
	position: absolute;
	display: block;
	top: 180px;
	width: 100%;
	text-align: center;
	font-size: 87.5%;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "ＭＳ Ｐ明朝", "HG明朝E", serif;
	letter-spacing: 0.08em;
}

#senior_promotion.section .task_block .problem_group .problem_box p.txt {
	position: absolute;
	display: block;
	top: 245px;
	width: 100%;
	text-align: center;
	letter-spacing: 0.08em;
}

#senior_promotion.section .task_block .problem_group .problem_box ul {
	position: absolute;
	padding: 0 20px;
	top: 150px;
	-moz-opacity: 0;
	opacity: 0;
}

#senior_promotion.section .task_block .problem_group .problem_box ul li {
	margin-bottom: 15px;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 87.5%;
}

#senior_promotion.section .task_block .problem_group .problem_box .btn {
	position: absolute;
	bottom: 30px;
	width: 100%;
	text-align: center;
	-moz-opacity: 0;
	opacity: 0;
}

#senior_promotion.section .task_block .caption {
	padding: 10px 0;
	background: #dae3e8;
	text-align: center;
}

#senior_promotion.section .task_block .caption p {
	font-size: 87.5%;
}

#senior_promotion.section .task_block p.cmt {
	margin: 40px 0 20px;
	line-height: 1.6em;
	font-size: 112.5%;
	text-align: center;
	letter-spacing: 0.08em;
}

#senior_promotion.section .task_block p.cmt b {
	font-size: 133.3%;
	color: #bf504d;
}


/*------------------------------------------------------------
SERVICE MENU
------------------------------------------------------------*/
#service_menu.section {
	background: #f5f5f7;
}

#service_menu.section .service_block {
	position: relative;
	margin-top: 90px;
	height: 520px;
	background: #fff url(/assets/images/hrm/training/senior_bg_service_02.jpg) center center no-repeat;
}


#service_menu.section .service_block .service_txt_01 {
	position: absolute;
	top: -40px;
	left: 134px;
	padding-top: 20px;
	width: 630px;
	height: 82px;
	background: url(/assets/images/hrm/training/senior_bg_service_01.png) 0 0 no-repeat;
}

#service_menu.section .service_block .service_txt_01 p {
	position: relative;
	color: #fff;
	text-align: center;
}

#service_menu.section .service_block .service_txt_01 p:before {
	content: "";
	position: absolute;
	display: block;
	top: 4px;
	left: 110px;
	width: 34px;
	height: 34px;
	background: url(/assets/images/hrm/training/senior_icon_plus_01.png) center center no-repeat;
}

#service_menu.section .service_block .service_list {
	position: relative;
}

#service_menu.section .service_block .service_list li {
	position: absolute;
}

#service_menu.section .service_block .service_list li.service_list_01 { top: 113px; left: 40px; }
#service_menu.section .service_block .service_list li.service_list_02 { top: 206px; left: 20px; }
#service_menu.section .service_block .service_list li.service_list_03 { top: 288px; left: 77px; }
#service_menu.section .service_block .service_list li.service_list_04 { top: 370px; left: 27px; }
#service_menu.section .service_block .service_list li.service_list_05 { top: 408px; left: 310px; }
#service_menu.section .service_block .service_list li.service_list_06 { top: 100px; left: 540px; }
#service_menu.section .service_block .service_list li.service_list_07 { top: 207px; left: 640px; }
#service_menu.section .service_block .service_list li.service_list_08 { top: 310px; left: 595px; }

#service_menu.section .service_block .service_list li a {
	position: relative;
	display: inline-block;
	padding: 15px 45px 15px 18px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ccc;
	background: #fff;
	color: #5b7993;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

#service_menu.section .service_block .service_list li a:after {
	content: "";
	position: absolute;
	display: block;
	top: 50%;
	right: 5px;
	margin-top: -17px;
	width: 34px;
	height: 34px;
	background: url(/assets/images/hrm/training/senior_icon_plus_01.png) center center no-repeat;
}

#service_menu.section .service_block .service_list li a span {
	font-size: 87.5%;
}

#service_menu.section .service_block .service_list li .balloon {
	position: absolute;
	top: -30px;
	padding-bottom: 7px;
	background: url(/assets/images/hrm/training/senior_icon_arw_06.png) center bottom no-repeat;
	-moz-opacity: 0;
	opacity: 0;
	z-index: 20;
}

#service_menu.section .service_block .service_list li .balloon p {
	display: inline-block;
	padding: 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	background: #5b7993;
	color: #fff;
	white-space: nowrap;
}

#service_menu.section .service_block .service_list li .balloon p span {
	display: inline-block;
	margin-right: 5px;
	padding: 0 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	background-color: #ed8407;
	font-size: 75%;
	vertical-align: bottom;
}

#service_menu.section .btn_task {
	margin-top: 10px;
	text-align: right;
}


/*------------------------------------------------------------
導入事例
------------------------------------------------------------*/
#case_studies.section {
	padding-top: 80px;
	background: #e8e6e0 url(/assets/images/hrm/training/senior_bg_case_studies.jpg) 0 0 no-repeat;
}

#case_studies.section .case_studies_group {
	margin-top: 200px;
	letter-spacing: -0.4em;
}

#case_studies.section .case_studies_group .box {
	position: relative;
	display: inline-block;
	padding-bottom: 180px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	-ms-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	box-shadow: 0 0 6px rgba(0,0,0,0.15);
	width: 440px;
	background: #fff;
	letter-spacing: normal;
	vertical-align: top;
}

#case_studies.section .case_studies_group .box:first-child {
	margin-right: 20px;
}

#case_studies.section .case_studies_group .box h3 {
	padding: 20px 10px 20px 70px;
	background: #5b7993;
	color: #fff;
	font-size: 125%;
}

#case_studies.section .case_studies_group h3.ttl_01 { background: #5b7993 url(/assets/images/hrm/training/senior_icon_num_01.gif) 20px center no-repeat; }
#case_studies.section .case_studies_group h3.ttl_02 { background: #5b7993 url(/assets/images/hrm/training/senior_icon_num_02.gif) 20px center no-repeat; }

#case_studies.section .case_studies_group .box .com_outline {
	padding: 8px 20px;
	background: #e1e1e1;
}

#case_studies.section .case_studies_group .box .com_outline {
	font-size: 87.5%;
}

#case_studies.section .case_studies_group .box .com_outline li {
	display: inline-block;
	margin-right: 10px;
}

#case_studies.section .case_studies_group .box .com_outline li span {
	font-weight: bold;
}

#case_studies.section .case_studies_group .box .point {
	margin-bottom: 20px;
	padding: 20px;
}

#case_studies.section .case_studies_group .box .point span.tag_point {
	display: inline-block;
	padding: 3px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ed8407;
	color: #ed8407;
	font-size: 87.5%;
}

#case_studies.section .case_studies_group .box .point ul {
	margin-top: 10px;
}

#case_studies.section .case_studies_group .box .point ul li {
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.6em;
}

#case_studies.section .case_studies_group .box .pic {
	position: absolute;
	bottom: 20px;
	left: 20px;
}

#case_studies.section .case_studies_group .box .pic a:hover {
	-moz-opacity: 0.5;
	opacity: 0.5;
	
}

/*------------------------------------------------------------
私たちが支援します!
------------------------------------------------------------*/
#support.section {
	background: #f5f5f7;
}

#support.section .field {
	margin: 50px auto 0;
	width: 510px;
	height: 46px;
	background: #fff;
	letter-spacing: -0.4em;
}

#support.section .field:after {
    content:" ";
    display:block;
    clear:both;
}


#support.section .field dt {
	display: inline-block;
	padding-left: 50px;
	width: 165px;
	line-height: 46px;
	background: #5b7993 url(/assets/images/hrm/training/senior_bg_support_01.gif) right 0 no-repeat;
	color: #fff;
	font-size: 87.5%;
	letter-spacing: normal;
}

#support.section .field dd {
	display: inline-block;
	width: 345px;
	letter-spacing: normal;
	text-align: center;
}

#support.section .field dd p {
	display: inline-block;
	padding-left: 36px;
	line-height: 46px;
	font-size: 87.5%;
}

#support.section .field dd p.f_01 {
	margin-right: 20px;
	background: url(/assets/images/hrm/training/senior_icon_suport_f01_01.gif) 0 center no-repeat;
	color: #1e768d;
}

#support.section .field dd p.f_02 { 
	background: url(/assets/images/hrm/training/senior_icon_suport_f02_01.gif) 0 center no-repeat;
	color: #45a78c;
}

#support.section .lecture_list {
	margin-top: 30px;
}

#support.section .lecture_list ul {
	letter-spacing: -0.4em;
}

#support.section .lecture_list ul li {
	display: inline-block;
	margin: 0 40px 30px 0;
	width: 195px;
	letter-spacing: normal;
}

#support.section .lecture_list ul li:nth-of-type(4n) {
	margin-right: 0;
}

#support.section .lecture_list ul li:nth-last-of-type(-n+2) {
	margin-bottom: 0;
}

#support.section .lecture_list ul li a {
	position: relative;
	display: block;
	color: #fff;
	text-decoration: none;
}

#support.section .lecture_list ul li a span.icon {
	position: absolute;
	top: 0;
	left: 0;
	width: 78px;
	height: 78px;
	z-index: 10;
}

#support.section .lecture_list ul li a .pic {
	overflow: hidden;
	position: relative;
	display: block;
	width : 195px;
	height: 234px;
}

#support.section .lecture_list ul li a .pic img {
	position: absolute;
	top: 0;
	left: 0;
}

#support.section .lecture_list ul li a span.icon.icon_f_01 { background: url(/assets/images/hrm/training/senior_icon_suport_f01_02.png) 0 0 no-repeat; }
#support.section .lecture_list ul li a span.icon.icon_f_02 { background: url(/assets/images/hrm/training/senior_icon_suport_f02_02.png) 0 0 no-repeat; }

#support.section .lecture_list ul li a .name {
	padding: 12px;
	background: #5b7993;
}

#support.section .lecture_list ul li a .name p {
	font-size: 11.5px;
	letter-spacing: 0.13em;
}

#support.section .lecture_list ul li a .name h3 {
	margin: 6px 0 0 0;
	font-size: 87.5%;
	font-weight: bold;
}


/*------------------------------------------------------------
ダイバーシティ＆インクルージョン関連情報
------------------------------------------------------------*/
#information.section {
	padding: 45px 39px;
	background: #0a2236;
}

#information.section h2 {
	color: #fff;
	font-size: 162.5%;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "ＭＳ Ｐ明朝", "HG明朝E", serif;
	text-align: center;
	letter-spacing: 0.1em;
}

#information.section .bnr {
	margin-top: 45px;
}

#information.section .bnr ul {
	text-align: center;
	letter-spacing: -0.4em;
}

#information.section .bnr ul li {
	display: inline-block;
	width: 410px;
	height: 210px;
	letter-spacing: 0.08em;
}

#information.section .bnr ul li:first-child {
	margin-right: 40px;
}

#information.section .bnr ul li.bnr_01 { background: url(/assets/images/hrm/training/senior_bg_info_bnr01_01.jpg) 0 0 no-repeat; }
#information.section .bnr ul li.bnr_02 { background: url(/assets/images/hrm/training/senior_bg_info_bnr02_01.jpg) 0 0 no-repeat; }


#information.section .bnr ul li a {
	position: relative;
	display: table-cell;
	width: 410px;
	height: 210px;
	text-decoration: none;
	vertical-align: middle;
}

#information.section .bnr ul li a h3 {
	position: relative;
	font-size: 162.5%;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "ＭＳ Ｐ明朝", "HG明朝E", serif;
	z-index: 2;
}

#information.section .bnr ul li a p {
	position: relative;
	margin-top: 15px;
	color: #333;
	font-size: 112.5%;
	z-index: 3;
}

#information.section .bnr ul li.bnr_01 a h3 { color: #ff6698; }
#information.section .bnr ul li.bnr_02 a h3 { color: #003b8b; }

#information.section .bnr ul li a .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 410px;
	height: 210px;
	-moz-opacity: 0;
	opacity: 0;
	z-index: 1;
}

#information.section .bnr ul li.bnr_01 a .bg { background: url(/assets/images/hrm/training/senior_bg_info_bnr01_02.jpg) 0 0 no-repeat; }
#information.section .bnr ul li.bnr_02 a .bg { background: url(/assets/images/hrm/training/senior_bg_info_bnr02_02.jpg) 0 0 no-repeat; }


#information.section .btn_cv_senior {
	margin-top: 40px;
}


/*------------------------------------------------------------
モーダルウィンドウ
------------------------------------------------------------*/
#modal_cover {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.0);
	z-index: 9999;
}

#modal_wrapper {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9998;
}

#modal_wrapper #modal_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	cursor: pointer;
}

#modal_wrapper .modal_window {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -450px;
	width: 900px;
}

#modal_wrapper .modal_window.h_fix_01 {
	height: 650px;
}

#modal_wrapper .modal_window .modal_content_01 {
	position: relative;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 0 6px rgba(0,0,0,0.3);
	box-shadow: 0 0 6px rgba(0,0,0,0.3);
	width: 900px;
	background: #fff;
}

#modal_wrapper .modal_window.h_fix_01 .modal_content_01 {
	height: 560px;
}

#modal_wrapper .modal_window .btn_close {
	position: absolute;
	top: 10px;
	right: 10px;
}

#modal_wrapper .modal_window .btn_close a:hover {
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#modal_wrapper .modal_window .modal_content_01 .modal_inner {
	padding: 20px;
}

#modal_wrapper .modal_window .modal_content_01 .modal_inner_02 {
	padding: 30px;
}

#modal_wrapper .modal_window .modal_content_01 p.txt {
	line-height: 1.6em;
}

#modal_wrapper .modal_window .modal_content_01 .service_box {
	margin-top: 30px;
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	background: #f5f5f7;
}

#modal_wrapper .modal_window .modal_content_01 .service_box h4 {
	display: inline-block;
	padding: 3px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	background: #5b7993;
	color: #fff;
	font-size: 87.5%;
}

#modal_wrapper .modal_window .modal_content_01 .service_box ul {
	margin-top: 20px;
}

#modal_wrapper .modal_window .modal_content_01 .service_box ul li {
	margin-bottom: 10px;
}

#modal_wrapper .modal_window .modal_content_01 .service_box ul li:last-child {
	margin-bottom: 0;
}

#modal_wrapper .modal_window .modal_content_01 h3 {
	height: 60px;
	line-height: 60px;
	background: #54708a;
	color: #fff;
	font-size: 150%;
	text-align: center;
}

#modal_wrapper .modal_window .modal_content_01 h4 {
	font-size: 112.5%;
}

#modal_wrapper .modal_window .modal_content_01 .task_group {
	position: absolute;
	display: table;
	bottom: 20px;
	left: 20px;
	width: 860px;
}

#modal_wrapper .modal_window .modal_content_01 .task_group .box_tr {
	display: table-row;
}

#modal_wrapper .modal_window .modal_content_01 .task_group .box_tr .box {
	display: table-cell;
	width: 50%;
	height: 214px;
}
.box_odd{
	background-color: #f5f3f8;
	width: 50%;
	display: table-cell;
}
.box_even{
	background-color: #e2dde4;
	width: 50%;
	display: table-cell;
}
#modal_wrapper .modal_window .modal_content_01 .task_group .box_tr .box h5 {
	padding: 20px 20px 0 80px;
	font-size: 125%;
}

#modal_wrapper .modal_window .modal_content_01 .task_group .box_tr .box p {
	margin-top: 15px;
	padding: 0 20px 0 35px;
}
#modal_wrapper .modal_window .modal_content_01 .task_group .box_tr .task_01 { 
background: url(/assets/images/hrm/training/senior_bg_task_01.png) top left no-repeat; }
#modal_wrapper .modal_window .modal_content_01 .task_group .box_tr .task_02 { 
background: url(/assets/images/hrm/training/senior_bg_task_02.png) top left no-repeat; }
#modal_wrapper .modal_window .modal_content_01 .task_group .box_tr .task_03 { 
background: url(/assets/images/hrm/training/senior_bg_task_03.png) top left no-repeat; }
#modal_wrapper .modal_window .modal_content_01 .task_group .box_tr .task_04 { 
background: url(/assets/images/hrm/training/senior_bg_task_04.png) top left no-repeat; }

#modal_wrapper .modal_window .btn_change {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
}


#modal_wrapper .modal_window .modal_content_02 {
	position: relative;
	padding: 30px 30px 20px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 0 6px rgba(0,0,0,0.3);
	box-shadow: 0 0 6px rgba(0,0,0,0.3);
	width: 900px;
	background: #fff;
}

#modal_wrapper .modal_window .modal_content_02 .profile {
}

#modal_wrapper .modal_window .modal_content_02 .profile:after {
    content:" ";
    display:block;
    clear:both;
}

#modal_wrapper .modal_window .modal_content_02 .profile .column_01 {
	float: left;
	width: 258px;
}

#modal_wrapper .modal_window .modal_content_02 .profile .column_02 {
	float: left;
	padding-left: 20px;
	width: 582px;
}

#modal_wrapper .modal_window .modal_content_02 .profile .column_02 h3 {
	line-height: 1.02em;
	color: #333;
	font-size: 225%;
}

#modal_wrapper .modal_window .modal_content_02 .profile .column_02 h3 span {
	color: #54708a;
	font-size: 50%;
}

#modal_wrapper .modal_window .modal_content_02 .profile .column_02 ul {
	margin-top: 30px;	
}

#modal_wrapper .modal_window .modal_content_02 .profile .column_02 ul li {
	padding-left: 1em;
	line-height: 1.6em;
	text-indent: -1em;
}

#modal_wrapper .modal_window .modal_content_02 .profile .column_02 ul li span {
	color: #54708a;
}

#modal_wrapper .modal_window .modal_content_02 .comment {
	margin-top: 13px;
	padding-top: 17px;
}

#modal_wrapper .modal_window .modal_content_02 .comment .comment_inner {
	padding: 30px 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	border-radius: 15px;
	background: #eee;
	color: #fff;
}

#modal_wrapper .modal_window .modal_content_02 .comment .comment_inner p {
	font-size: 112.5%;
}

#modal_wrapper .modal_window .modal_content_02 .comment .comment_inner p span {
	display: inline-block;
	margin-right: 10px;
	padding: 0 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	background: #ff9023;
	font-size: 66.6%;
	vertical-align: middle;
}

#modal_wrapper .modal_window .modal_content_02.f_01 .comment { background: url(/assets/images/hrm/training/senior_bg_arw_03.gif) 120px 0 no-repeat; }
#modal_wrapper .modal_window .modal_content_02.f_02 .comment { background: url(/assets/images/hrm/training/senior_bg_arw_04.gif) 120px 0 no-repeat; }
#modal_wrapper .modal_window .modal_content_02.f_01 .comment .comment_inner { background: #4babc4; }
#modal_wrapper .modal_window .modal_content_02.f_02 .comment .comment_inner { background: #45a78c; }

#modal_wrapper .modal_window .btn_close {
	position: absolute;
	top: 10px;
	right: 10px;
}

#modal_wrapper .modal_window .modal_content_02 .btn_close {
	top: 30px;
	right: 30px;
}

#modal_wrapper .modal_window .modal_content_01 .modal_btn_group {
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
}

#modal_wrapper .modal_window .modal_content_02 .modal_btn_group {
	margin-top: 30px;
}
#modal_wrapper .modal_window .modal_btn_group ul {
	text-align: center;
	letter-spacing: -0.4em;
}

#modal_wrapper .modal_window .modal_btn_group ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}

#modal_wrapper .modal_window .modal_btn_group ul li:nth-of-type(even) {
	margin-left: 20px;
}

#modal_wrapper .modal_window .modal_btn_group ul li:nth-of-type(3),
#modal_wrapper .modal_window .modal_btn_group ul li:nth-of-type(4) {
	margin-top: 10px;
}
/*------------------------------------------------------------
2017/07/10追加
------------------------------------------------------------*/
#news.section .document_block .document_02 {
	margin-top: 25px;
	padding-bottom: 20px;
}
.senior_graph{
	margin: 25px 0 0 0 ;
	padding: 0 20px;
}
.senior_graph_row{
	margin: 0 0 10px 0;
	padding: 0;
	width: 100%;
	clear: both;
	overflow: hidden;
}
.senior_graph_no{
	margin: 0 10px 0 0;
	padding: 5px 8px;
	display: inline-block;
	float: left;
	background: #39796d;
	color: #ffffff;
	font-weight: bold;
	font-size: 140%;
}
.senior_graph_be{
	margin: 0 25px 0 0;
	padding: 7px 0 7px 0;
	width: calc( (100% - 33px - 40px ) / 2 ); 
	height: 32px;
	text-align: center;
	display: inline-block;
	float: left;
	background: #e0e7d4;
	color: #231815;
	font-weight: bold;
	position: relative;
	border-top: 1px solid #39796d;
	border-bottom: 1px solid #39796d;
	border-left: 1px solid #39796d;

}
.senior_graph_be:before{
	content: '';
	margin:0;
	padding: 0;
	position: absolute;
	border: 17px solid #39796d;
	border-color: transparent transparent transparent #39796d;
	/*border-width: 17px 17px 17px 17px;*/
	top: -1px;
	right: -34px;
	z-index:1;
}

.senior_graph_be:after{
	content: '';
	margin:0;
	padding: 0;
	position: absolute;
	border: 16px solid #e0e7d4;
	border-color: transparent transparent transparent #e0e7d4;
	top: 0;
	right: -32px;
	z-index:3;

}
.senior_graph_af{
	margin: 0;
	padding: 7px 0 7px 0;
	width: calc((100% - 33px - 40px - 10px ) / 2 ); 
	height: 32px;
	text-align: center;
	display: inline-block;
	float: left;
	background: #e0e7d4;
	color: #231815;
	font-weight: bold;
	position: relative;
	border: 1px solid #39796d;

}
.senior_graph_span{
	margin: 0 0 20px 0;
	font-size: 82%;
	float: right;
	clear: both;
	overflow: hidden;
}
.senior_graph_last{
	margin: 0 0 20px 0;
	clear: both;
	overflow: hidden;
	letter-spacing: -0.02em;
}
.document_02_img{
	margin: 0 20x 0 0;
	padding: 0;
	width: 40%;
	float: left;
	text-align: center;
}
.document_02_img img{
	margin: 0 auto;
	width: 50%;
	display: block;
	-webkit-box-shadow: 2px 2px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 2px 2px 0 rgba(0,0,0,0.1);
	-ms-box-shadow: 2px 2px 0 rgba(0,0,0,0.1);
	box-shadow: 2px 2px 0 rgba(0,0,0,0.1);
}
.document_02_img a{
	margin: 0 auto;
	width: 100%;
	display: block;
}
.document_02_text{
	margin: 0;
	padding: 0 0 0 20px;
	width: calc( 100% - 40% - 20px );
	float: left;
	display: block;
}
.section h4.ttl_lv4_02 {
	padding: 6px 10px;
	color: #5b7993;
	font-size: 125%;
	text-align:center;
	font-weight: bold;
}
.document_02_text_con p{
	margin: 20px 0 20px 0;
	line-height: 1.9em;
}
.main_inner{
	position: relative;
	display: block;
	clear: both;
	height: 519px;
}
#main .btn_cv_senior ul  {
	margin: 0;
	width: 100%;
	height: 150px\9;
}
#main .btn_cv_senior ul li {
	margin-left: 0;
	width: 310px;
	vertical-align: bottom;
}
#main a.contact{
	padding-left: 30px;
	background: #6e5082 url(/assets/images/hrm/training/senior_icon_contact_01.png) 60px center no-repeat;
}
#main a.request{
	padding-left: 40px;
    background: #1f9f76 url(/assets/images/hrm/training/senior_icon_request_01.png) 27px center no-repeat;
}
a#s_report{
	margin: 0 10px 0 10px;
	padding: 15px;
	width: 310px;
	height: 150px;
	line-height: 1.3em;
	letter-spacing: 0em;
	position: relative;
	text-align: left;
	background: #f5f8e4;
	color: #231815;
	font-size: 94%;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all  0.7s ease;

}
a#s_report:hover{
	background: #FAFFDD;

}
a#s_report span{
	margin: 0 0 10px 0;
	padding: 6px 0;
	display: block;
	font-weight: bold;
	color: #39796d;
	border: 1px solid #39796d;
	font-size: 124%;
	text-align: center;
	background: #e0e7d4;
}
a#s_report .senior_btn_left{
	margin: 0 auto;
	padding: 0;
	width: 39%;
	float: left;
	text-align: center;
}
a#s_report .senior_btn_left img{
	margin: 0 auto; 
	padding: 0;
	width: 80%;
	width: 75%\9;
	/*border: 1px solid #e0e7d4;*/
	-webkit-box-shadow: 2px 2px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 2px 2px 0 rgba(0,0,0,0.1);
	-ms-box-shadow: 2px 2px 0 rgba(0,0,0,0.1);
	box-shadow: 2px 2px 0 rgba(0,0,0,0.1);
}
a#s_report .senior_btn_right{
	margin: 0 0 0 15px;
	padding: 0;
	width: calc( 100% - 39% - 15px);
	float: left;
}
/*#main a#s_report:before{
	content:'調査研究';
	padding: 4px;
	position: absolute;
	color: #ffffff;
	top: -13px;
	left: calc( 50% - 30px );
	background: #ff0000;
	border: 1px solid #ff0;
}*/
#main a#s_report:after{
	content:'';
	margin: 0;
	padding: 0;
	border: 7px solid #39796d;
	border-color: #39796d transparent transparent transparent;
	position: absolute;
	bottom: 0;
	left: calc( 50% - 7px );
}
#main a#s_report.size_s{
	border-radius: 0;
}
#main .btn_cv_senior{
	margin: 0 auto 0 auto;
	width: 100%;
	display: table;
	position: absolute;
	bottom: 20px;
}
/*------------------------------------------------------------
clearfix
------------------------------------------------------------*/
.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}